For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete Immutability rules

delete
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Path parameters
organization_idstringRequired

Organization ID

user_idstringRequired

User ID

project_idstringRequired

Project ID

immutable_idstringRequired

Immutable ID

registry_idstringRequired

Registry ID

Responses
200

OK

application/json
dataanyOptional
messagestringOptional
statusintegerOptional
delete/core/dekaregistry/registry/deleteimmutabletagrules/{organization_id}/{user_id}/{project_id}/{immutable_id}/{registry_id}
DELETE /core/dekaregistry/registry/deleteimmutabletagrules/{organization_id}/{user_id}/{project_id}/{immutable_id}/{registry_id} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
{
  "data": null,
  "message": "text",
  "status": 1
}

Last updated